/* BACKEND FONTS */

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #000000
;

	scrollbar-DarkShadow-Color :	"rgb(120,172,255)";
	scrollbar-3dLight-Color :	"rgb(120,172,255)";
	scrollbar-Arrow-Color :	"black";
	scrollbar-Base-Color :	"#EAF2FF";
	scrollbar-Face-Color :	"#EAF2FF";
	scrollbar-Highlight-Color :	"#EAF2FF";
	scrollbar-Shadow-Color :	"#EAF2FF";
	scrollbar-Track-Color :	"white";

}

.BackEndgentxtblack { font-family: Tahoma; font-size: 11px; font-weight: normal; color: #000000}
.BackEndgentxtblack A:active {FONT-WEIGHT: normal; COLOR: #215dc6; TEXT-DECORATION: underline}
.BackEndgentxtblack A:link {FONT-WEIGHT: normal; COLOR: #215dc6; TEXT-DECORATION: underline}
.BackEndgentxtblack A:visited {FONT-WEIGHT: normal; COLOR: #215dc6; TEXT-DECORATION: underline}
.BackEndgentxtblack A:hover {FONT-WEIGHT: normal; COLOR: #CE0000; TEXT-DECORATION: underline}

.BackEndgentxtblackbold { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #000000}
.BackEndgentxtblackbold A:active {FONT-WEIGHT: bold; COLOR: #0240a3; TEXT-DECORATION: underline}
.BackEndgentxtblackbold A:link {FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: underline}
.BackEndgentxtblackbold A:visited {FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: underline}
.BackEndgentxtblackbold A:hover {FONT-WEIGHT: bold; COLOR: #CE0000; TEXT-DECORATION: underline}



.EventBorder {
	float: right;
	width: 95%;
	border: 1px solid #CCCCCC;
	padding: 5px;
}



.pagetitle { font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 15pt; font-weight: bolder; color: #336699}

.contenttitle { font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 13pt; font-weight: bolder; color: #00000}


.ContentMenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}
.ContentMenu A:active {FONT-WEIGHT: normal; COLOR: #0000FF; TEXT-DECORATION: none}
.ContentMenu A:link {FONT-WEIGHT: normal; COLOR: #0000FF; TEXT-DECORATION: none}
.ContentMenu A:visited {FONT-WEIGHT: normal; COLOR: #0000FF; TEXT-DECORATION: none}
.ContentMenu A:hover {FONT-WEIGHT: normal; COLOR: #CE0000; TEXT-DECORATION: none}



.SelectFeildEnabled {
	background-color: #66FF66;
	color: #000000;
}

.SelectFeildDisabled  {
	background-color: #FF0000;
	color: #FFFFFF;
}

.textb { border: 1px #D0D0D0 solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal}








.smalltxtblack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000}
.smalltxtblack A:active {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.smalltxtblack A:link {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.smalltxtblack A:visited {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.smalltxtblack A:hover {FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline}

.gentxtblack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}
.gentxtblack A:active {FONT-WEIGHT: normal; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtblack A:link {FONT-WEIGHT: normal; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtblack A:visited {FONT-WEIGHT: normal; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtblack A:hover {FONT-WEIGHT: normal; COLOR: #CE0000; TEXT-DECORATION: underline}

.largetxtblackbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #000000; TEXT-DECORATION: none; font-weight: bold}

.gentxtblackbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.gentxtblackbold A:active {FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtblackbold A:link {FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtblackbold A:visited {FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtblackbold A:hover {FONT-WEIGHT: bold; COLOR: #CE0000; TEXT-DECORATION: underline}

.gentxtblackbolditalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; font-style: italic}
.gentxtblackbolditalic A:active {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtblackbolditalic A:link {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtblackbolditalic A:visited {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtblackbolditalic A:hover {FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline}

.gentxtgreybold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #666666}
.gentxtgreybold A:active {FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtgreybold A:link {FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtgreybold A:visited {FONT-WEIGHT: bold; COLOR: #0000FF; TEXT-DECORATION: underline}
.gentxtgreybold A:hover {FONT-WEIGHT: bold; COLOR: #CE0000; TEXT-DECORATION: underline}


.gentxtwhitebold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}
.gentxtwhitebold A:active {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtwhitebold A:link {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtwhitebold A:visited {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtwhitebold A:hover {FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline}

.gentxtwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFFFFF}
.gentxtwhite A:active {FONT-WEIGHT: normal; TEXT-DECORATION: none; color: #FFFFFF}
.gentxtwhite A:link {FONT-WEIGHT: normal; TEXT-DECORATION: none; color: #FFFFFF}
.gentxtwhite A:visited {FONT-WEIGHT: normal; TEXT-DECORATION: none; color: #FFFFFF}
.gentxtwhite A:hover {FONT-WEIGHT: normal; TEXT-DECORATION: underline; color: #FFFFFF}

.gentxtlightblueboldlarge {  font-family: "Times New Roman", Times, serif; font-size: 14pt; font-style: italic; font-weight: bold; color: #2179A5}
.gentxtlightblueboldlarge A:active {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtlightblueboldlarge A:link {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtlightblueboldlarge A:visited {FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline}
.gentxtlightblueboldlarge A:hover {FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline}

.gentxtblueboldlarge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-style: none; font-weight: bold; color: #6666CC}

.gentxtredbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF0000}

.footer {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif}
.footer A:active {COLOR: #0000FF; TEXT-DECORATION: underline}
.footer A:link {COLOR: #0000FF; TEXT-DECORATION: underline}
.footer A:visited {COLOR: #0000FF; TEXT-DECORATION: underline}
.footer A:hover {COLOR: #FF0000; TEXT-DECORATION: underline}
